Subject: Re: [PATCH 2/3] format-patch: add ability to use alt cover format

From: Jeff King <[email-masked]>
Date: Tue, 24 Feb 2026 04:18:49 -0500

On Tue, Feb 24, 2026 at 10:09:39AM +0100, Mirko Faina wrote:

> Thank you for taking time to explain more in depth. I'm sorry for having
> CC'd you for such a trivial matter, I just didn't realise it was
> possible for an empty string to make it there, I assumed it would've
> been checked earlier.

It is my penance for having been involved in the mess that is pretty.c
in the first place. ;)

-Peff